.header {

	&__wrap {
		align-items: center;
	}

	&__logo {
//		width: 170px;
		display: flex;
		align-items: center;

		&--image {
			height: 40px;
			display: block !important;
		}

		&--text {
			padding-top: 4px;
			margin-left: 15px;
		}
	}

	@media (min-width: 1230px) {

		&__nav {

			ul {

				li {
					margin-left: 65px;
				}
			}
		}
	}

	@media (max-width: 1229px) {

		&__nav {
			font-size: 1.2rem;

			ul {

				li {
					margin-left: 27px;
				}
			}
		}
	}

	@media (max-width: 1024px) {

		.container {
			width: 100%;
		}

		&__nav {


			ul {

				li {
					margin-left: 16px;
					flex: 0 0 auto;
				}
			}
		}


	}

	@media (max-width: 800px) {

		&__nav {

			ul {

				li {
					margin-left: 14px;

					&:nth-child(1) {
						margin-left: 0;
					}
				}
			}
		}
	}
}

.static-bg {
	background: #040B3A;
}

.page-main {
	padding-top: 122px;

	@media (min-width: $screen-xl-min) {
		padding-top: 150px;
	}
}

.primary-box {
	color: #D5D5D5;
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 30px;
	background: #241F66;
	border-radius: 10px;
	letter-spacing: 0.05em;
	padding: 15px 34px 22px 34px;
	background: url("../img/new/primary_box_bg.png") 50% 50% no-repeat;
	background-size: cover;

	&__title {
		font-weight: 700;
		font-size: 22px;
		line-height: 31px;
		margin-bottom: 10px;
		letter-spacing: 0.05em;
		font-family: $font-family-head;
	}

	&__text {
		max-width: 450px;
	}

	@media (min-width: $screen-sm-min) {
		padding: 14px 40px 20px 52px;
	}


	@media (min-width: $screen-md-min) {
		padding: 30px 40px 30px 51px;
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 32px;

		&__title {
			font-size: 32px;
			line-height: 45px;
		}

		&__text {
			max-width: 600px;
		}
	}

	@media (min-width: $screen-lg-min) {
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 40px;
		padding: 50px 50px 40px 51px;

		&__title {
			font-size: 50px;
			line-height: 70px;
		}
	}

	@media (min-width: $screen-xl-min) {
		margin-bottom: 80px;
		padding: 50px 50px 40px 60px;
	}
}

.box {
	color: #D5D5D5;
	font-size: 14px;
	line-height: 19px;
	border-radius: 10px;
	margin-bottom: 32px;
	padding: 20px 32px;
	letter-spacing: 0.05em;

	&--01 {
		background: #241F66;
	}

	&--02 {
		background: #2A2293;
	}

	&--03 {
		background: #241F66;
	}

	&--04 {
		background: #311F66;
	}

	&--05 {
		background: #113286;
	}

	&--06 {
		background: #241F66;
	}

	&--07 {
		background: #311F66;
	}

	&--08 {
		background: #113186;
	}

	&--09 {
		background: #2A2293;
		margin-bottom: 0 !important;
	}

	&__top {
		margin-bottom: 20px;
		display: flex;
	}

	&__media {
		width: 92px;
		flex-shrink: 0;
		position: relative;
	}

	&__image {
		width: 68px;
		position: relative;

		&--05 {
			width: 80px;
		}

		&--06 {
			top: -10px;
		}
	}

	&__header {
		font-size: 18px;
		font-weight: 700;
		line-height: 25px;
		letter-spacing: 0.05em;
	}

	h4 {
		font-size: 14px;
		font-weight: 700;
		line-height: 19px;
		padding-top: 10px;
		letter-spacing: 0.05em;
	}

	p {
		margin-bottom: 18px;
	}

	a {
		color: #41E4FE;
		text-decoration: underline;

		&:hover {
			color: #41E4FE;
			text-decoration: none;
		}
	}

	@media (min-width: $screen-sm-min) {
		position: relative;
		padding: 30px 30px;

		&__padding {
			padding-left: 92px;
		}

		&__top {
			padding-left: 92px;
		}

		&__media {
			top: 30px;
			left: 30px;
			position: absolute;
		}

		&__image {

			&--03 {
				top: 6px;
			}

			&--05 {
				top: 10px;
			}
		}

	}

	@media (min-width: $screen-md-min) {
		font-size: 16px;
		line-height: 22px;
		padding: 30px 60px 20px 160px;
		margin-bottom: 50px;

		&__top {
			padding: 0;
		}

		&__media {
			left: 60px;
		}

		&__padding {
			padding: 0;
		}

		&__header {
			max-width: 420px;
			font-size: 22px;
			line-height: 31px;
			letter-spacing: 0.05em;
		}

		&__content {
			max-width: 420px;
		}

		h4 {
			font-size: 18px;
			line-height: 25px;
		}
	}

	@media (min-width: $screen-lg-min) {
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 70px;

		&__header {
			max-width: 570px;
			font-size: 32px;
			line-height: 45px;
		}

		&__content {
			max-width: 570px;
		}

		h4 {
			font-size: 22px;
			line-height: 31px;
		}
	}

	@media (min-width: $screen-xl-min) {
		margin-bottom: 100px;


		&__header {
			max-width: 800px;
		}

		&__content {
			max-width: 800px;
		}
	}
}

.price-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 40px;
	font-family: $font-family-head;

	&__empty {
		display: none;
	}

	&__item {
		color: #fff;
		font-size: 14px;
		font-weight: 700;
		line-height: 19px;
		letter-spacing: 0.05em;
		padding: 0 5px 10px 5px;
		cursor: pointer;
		overflow: hidden;
		position: relative;
		border-radius: 10px;
		width: calc(33.33% - 16px);
		backdrop-filter: blur(4px);
		background: rgba(45, 168, 209, 1.0);
		background: -webkit-linear-gradient(bottom, rgba(45, 168, 209, 1.0), rgba(207, 104, 224, 1.0));
		background: -moz-linear-gradient(bottom, rgba(45, 168, 209, 1.0), rgba(207, 104, 224, 1.0));
		background: linear-gradient(to top, rgba(45, 168, 209, 1.0), rgba(207, 104, 224, 1.0));
		opacity: .5;

		&:before {
			top: 1px;
			left: 1px;
			right: 1px;
			bottom: 1px;
			z-index: 1;
			content: '';
			display: block;
			position: absolute;
			border-radius: 10px;
		}

		&.active {
			width: calc(33.33% + 9px);
			padding-bottom: 40px;
			padding-left: 15px;
			background: #D5D5D5;
			opacity: 1;

			&:before {
				top: 2px;
				left: 2px;
				right: 2px;
				bottom: 2px;
			}
		}

		&--01 {

			&:before {
				background: linear-gradient(147.94deg, #0ACAB3 13.01%, #0D739E 45.43%, #0D49A4 67.58%, #153BC7 97.27%);
			}
		}

		&--02 {

			&:before {
				background: linear-gradient(171.04deg, #2491F5 -12.07%, #1339C1 12.17%, #1339C1 84.86%, #4A1553 109%);
			}
		}

		&--03 {

			&:before {
				background: linear-gradient(153.84deg, #1338C1 0.51%, #281460 38.67%, #470E8F 106.42%);
			}
		}
	}

	&__image {
		z-index: 10;
		width: 60px;
		position: relative;
		margin: 0 0 10px 0;
	}

	&__text {
		z-index: 10;
		position: relative;
	}

	@media (min-width: $screen-md-min) {
		align-items: normal;
		margin-bottom: 25px;

		&__empty {
			border-radius: 10px;
			width: 150px;
			display: block;
			position: relative;
			background: rgb(44,167,209);
			background: linear-gradient(180deg, rgba(44,167,209,1) 0%, rgba(108,32,120,1) 68%, rgba(0,163,255,1) 100%);
			font-weight: 700;
			font-size: 18px;
			line-height: 25px;
			letter-spacing: 0.05em;
			color: #5C6DF0;
			padding: 150px 10px 10px 10px;

			&:before {
				top: 1px;
				left: 1px;
				right: 1px;
				bottom: 1px;
				z-index: 1;
				content: '';
				display: block;
				position: absolute;
				border-radius: 10px;
				background: #040B3A;
			}

			&--title {
				z-index: 10;
				position: relative;
			}
		}

		&__item {
			width: 150px;
			height: 220px;
			font-size: 18px;
			line-height: 25px;
			padding: 0 10px 10px 10px;
			opacity: 1;

			&.active {
				width: 150px;
				padding: 0 10px 10px 10px;
				background: rgba(45, 168, 209, 1.0);
				background: -webkit-linear-gradient(bottom, rgba(45, 168, 209, 1.0), rgba(207, 104, 224, 1.0));
				background: -moz-linear-gradient(bottom, rgba(45, 168, 209, 1.0), rgba(207, 104, 224, 1.0));
				background: linear-gradient(to top, rgba(45, 168, 209, 1.0), rgba(207, 104, 224, 1.0));

				&:before {
					top: 1px;
					left: 1px;
					right: 1px;
					bottom: 1px;
				}
			}
		}

		&__image {
			width: 90px;
			margin-bottom: 20px;
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 20px;

		&__empty {
			width: 210px;
			font-size: 22px;
			line-height: 31px;
			padding-left: 30px;
			padding-top: 170px;
		}

		&__item {
			width: 210px;
			height: 252px;
			font-size: 22px;
			line-height: 31px;
			padding-left: 30px;

			&.active {
				width: 210px;
				padding-left: 30px;
			}
		}

		&__image {
			margin-bottom: 40px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__empty {
			width: 260px;
		}

		&__item {
			width: 260px;

			&.active {
				width: 260px;
			}
		}
	}
}

.price-mobile {
	color: #D5D5D5;
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 94px;
	display: flex;
	justify-content: space-between;

	&__legend {
		margin: 0;
		padding: 0;
		list-style: none;
		width: calc(50% - 15px);

		li {
			border-bottom: 1px solid #141550;

			&:last-child {
				border-bottom-color: transparent;
			}
		}
	}

	&__content {
		width: calc(50% - 15px);
	}

	&__values {
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: center;
		background: #141550;

		li {
			border-bottom: 1px solid #040B3A;
			justify-content: center;
		}
	}

	&__item {
		width: 100%;
		height: 36px;
		display: flex;
		align-items: center;

		&--md {
			height: 54px;
		}

		&--lg {
			height: 73px;
		}

		&--footer {
			height: 92px;
		}
	}

	&__total {
		color: #41E4FE;
		font-weight: 700;
		display: block;

		&:hover {
			color: #41E4FE;
			text-decoration: none;
		}
	}

	@media (min-width: $screen-md-min) {
		display: none;
	}
}

.price {
	color: #D5D5D5;
	display: none;
	margin: 0 -15px 70px -15px;
	font-size: 14px;
	font-weight: 700;
	line-height: 19px;
	letter-spacing: 0.05em;
	vertical-align: middle;

	&__table {
		width: 100%;
		border: none;
		border-collapse: collapse;

		th {
			width: 25%;
			text-align: left;
			color: #5C6DF0;
			padding: 8px 25px;
			position: relative;
			border-bottom: 1px solid transparent;

			&:before {
				left: 15px;
				right: 15px;
				bottom: -1px;
				height: 1px;
				content: '';
				position: absolute;
				background: #141550;
			}
		}

		td {
			width: 25%;
			padding: 8px 25px;
			text-align: center;
			position: relative;
			border-bottom: 1px solid transparent;

			&:before {
				top: 0;
				left: 15px;
				right: 15px;
				bottom: 0;
				z-index: 1;
				content: '';
				position: absolute;
				background: #141550;
			}

			img {
				display: block;
				margin: 0 auto;
			}
		}

		tr {

			&:last-child {

				th {

					&:before {
						display: none;
					}
				}
			}
		}
	}

	&__item {
		z-index: 10;
		position: relative;

		&--footer {
			font-weight: 400;
		}
	}

	&__total {
		color: #41E4FE;
		font-weight: 700;
		display: block;
		text-decoration: none;

		&:hover {
			color: #41E4FE;
			text-decoration: none;
		}
	}

	@media (min-width: $screen-md-min) {
		display: block;
	}

	@media (min-width: $screen-lg-min) {

		&__table {

			th {
				padding: 8px 30px 8px 45px;
			}
		}

	}

	@media (min-width: $screen-xl-min) {
		margin: 0 -20px 100px -20px;

		&__table {

			th {
				padding: 8px 30px 8px 55px;

				&:before {
					left: 20px;
					right: 20px;
				}
			}

			td {
				padding: 8px 40px;

				&:before {
					left: 20px;
					right: 20px;
				}
			}
		}
	}
}

.price-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 0.05em;
	margin-bottom: 18px;

	@media (min-width: $screen-sm-min) {

	}

	@media (min-width: $screen-md-min) {
		font-size: 22px;
		line-height: 31px;
		margin-bottom: 20px;
	}

	@media (min-width: $screen-lg-min) {
		font-size: 32px;
		line-height: 45px;
		margin-bottom: 80px;
	}

	@media (min-width: $screen-xl-min) {
		font-size: 32px;
		line-height: 45px;
		margin-bottom: 40px;
	}
}

.sidenav {
	top: 0;
	left: 0;
	z-index: 500;
	position: fixed;
	display: none;
	font-weight: bold;
	font-size: 14px;
	line-height: 19px;
	letter-spacing: 0.05em;
	width: 280px;
	height: 100vh;
	background: url("../img/new/sidebar_bg.png") 50% 50% no-repeat;
	background-size: cover;
	transition: margin-left .3s;

	&__wrap {
		position: relative;
	}

	&__main {
		top: 0;
		width: 100%;
		padding: 120px 0 50px 40px;
		height: 100vh;
		position: relative;
	}

	&__menu {
		z-index: 20;
		width: 190px;
		margin: 0;
		padding: 0;
		list-style: none;
		position: relative;
	}

	&__link {
		padding: 10px;
		color: #D5D5D5;
		display: block;
		text-decoration: none;

		&:hover {
			color: #41E4FE;
			text-decoration: none;
		}

		&.active {
			color: #41E4FE;
		}
	}

	&__bg {
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		width: 100%;
		display: none !important;
		overflow: hidden;
		position: absolute;
	}

	&__pattern {
		width: 317px;
		height: 273px;
		position: absolute;
		filter: blur(250px);

		&--01 {
			z-index: 20;
			top: 140px;
			right: 20px;
			background: #6C2078;
			filter: blur(150px);
		}

		&--02 {
			z-index: 10;
			opacity: .4;
			top: 469px;
			right: 218px;
			background: #13BBD2;
		}

		&--03 {
			top: 673px;
			right: -29px;
			background: #4227AB;
		}
	}

	&--visible {
		transition: margin-left .3s;
	}

	@media (min-width: $screen-xxxl-min) {
		display: block;
		margin-left: -280px;

		&--visible {
			margin-left: 0;
		}

		&--scroll {
			position: absolute !important;
		}
	}

	@media (min-width: 1880px) {
		width: 320px;
		margin-left: -320px;

		&--visible {
			margin-left: 0;
		}

		&__main {
			padding-left: 60px;
		}
	}
}

.foot-block {
	padding-top: 70px;

	@media (min-width: $screen-md-min) {
		padding-top: 90px;
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 100px;
	}
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}